Validador Vulnerabilidad Log4j

Log4j es una vulnerabilidad de la librería log4j-core de apache que permite la ejecución de código de forma remota. Esta herramienta hace una validación a sitios web con el fin de validar su vulnerabilidad.

 

 

* Solo puedes hacer peticiones al mismo sitio 1 vez por minuto, de caso contrario recibirás la respuesta previa.

Fecha: 04 Ene 2022 10:30 Hrs.

Acerca del autor

Molder Sombrero de paja
Ir arriba